BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-05-2009, 11:39 AM   #1 (permalink)
New Member
 
Join Date: Jun 2009
Model: bold
PIN: N/A
Carrier: att
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Blackberry MAC Leopard file?

Please Login to Remove!

Newbie here, I am trying to find the file I need to download that will allow me to use my blackberry bold as a modem with my MAC. I am running the Leopard OS. It used to work fine with the older MAC OS but not Leopard? Any ideas?

Thanks,
RL

Last edited by gtbguy : 06-05-2009 at 12:01 PM.
Offline  
Old 06-05-2009, 12:13 PM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Nov 2007
Model: 9530
PIN: 304D3782
Carrier: Verizon
Posts: 210
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted (VZW Storm, ATT Bold)

There is an updated driver on the blackberry site. It is part of pocketsynce
__________________
Palm>Windows PPC> iPhone >8830 > Bold/Storm Never looking back
Offline  
Old 06-06-2009, 12:41 AM   #3 (permalink)
New Member
 
Join Date: Jun 2009
Model: bold
PIN: N/A
Carrier: att
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by TotalTech View Post
Wirelessly posted (VZW Storm, ATT Bold)

There is an updated driver on the blackberry site. It is part of pocketsynce
Great, got it and all works fine now!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.